.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.960000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.959000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.000000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.000000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.727539;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.389781,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.389781,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.389781,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._4{margin-left:-217.774240px;}
._1{margin-left:-1.102760px;}
._0{width:1.054760px;}
._2{width:71.997240px;}
._6{width:89.856000px;}
._3{width:104.440000px;}
._d{width:110.340000px;}
._7{width:129.697240px;}
._b{width:140.760000px;}
._9{width:149.677240px;}
._c{width:172.764000px;}
._a{width:182.764000px;}
._8{width:202.776000px;}
._e{width:206.740000px;}
._5{width:234.440000px;}
.fc2{color:rgb(255,0,0);}
.fc1{color:rgb(0,0,255);}
.fc0{color:rgb(0,0,0);}
.fs4{font-size:32.160000px;}
.fs6{font-size:36.000000px;}
.fs5{font-size:39.840000px;}
.fs3{font-size:44.160000px;}
.fs1{font-size:48.000000px;}
.fs2{font-size:56.160000px;}
.fs0{font-size:80.160000px;}
.y45{bottom:-11.992615px;}
.y3f{bottom:-10.304148px;}
.y42{bottom:-10.303329px;}
.y35{bottom:-7.108514px;}
.y3c{bottom:2.818990px;}
.y5e{bottom:3.036893px;}
.y47{bottom:3.382235px;}
.y2e{bottom:3.387424px;}
.y31{bottom:3.390294px;}
.y37{bottom:3.390708px;}
.y56{bottom:3.412668px;}
.y44{bottom:104.031046px;}
.y43{bottom:107.784314px;}
.y0{bottom:108.565359px;}
.y2c{bottom:119.968471px;}
.y9b{bottom:124.298589px;}
.y3e{bottom:138.520618px;}
.y2b{bottom:141.525334px;}
.y3d{bottom:143.774902px;}
.y9a{bottom:144.355844px;}
.y41{bottom:158.577054px;}
.y4a{bottom:160.270588px;}
.y99{bottom:161.980922px;}
.y2a{bottom:162.144942px;}
.y40{bottom:163.832157px;}
.y49{bottom:175.079216px;}
.y3b{bottom:176.946500px;}
.y3a{bottom:179.765490px;}
.y29{bottom:180.140236px;}
.y98{bottom:181.827295px;}
.y48{bottom:189.700392px;}
.y28{bottom:197.948079px;}
.y46{bottom:202.626236px;}
.y97{bottom:214.256314px;}
.y27{bottom:215.943373px;}
.y96{bottom:230.377099px;}
.y26{bottom:234.126118px;}
.y95{bottom:246.497883px;}
.y25{bottom:251.746510px;}
.y94{bottom:264.305726px;}
.y24{bottom:269.741805px;}
.y4b{bottom:281.176471px;}
.y93{bottom:286.237491px;}
.y23{bottom:287.737099px;}
.y22{bottom:305.544942px;}
.y92{bottom:315.479844px;}
.y90{bottom:315.854746px;}
.y2f{bottom:316.417099px;}
.y91{bottom:316.792001px;}
.y21{bottom:323.540236px;}
.y2d{bottom:329.712811px;}
.y20{bottom:341.535530px;}
.y8f{bottom:342.847687px;}
.y8e{bottom:343.222589px;}
.y1f{bottom:360.280628px;}
.y34{bottom:361.953063px;}
.y8d{bottom:369.090824px;}
.y8c{bottom:369.465726px;}
.y33{bottom:371.152785px;}
.y1e{bottom:381.837491px;}
.y39{bottom:382.587295px;}
.y32{bottom:387.273569px;}
.y8b{bottom:395.146510px;}
.y8a{bottom:395.521412px;}
.y38{bottom:397.395922px;}
.y30{bottom:400.004058px;}
.y1d{bottom:403.394354px;}
.y36{bottom:410.125998px;}
.y89{bottom:421.389648px;}
.y88{bottom:421.764550px;}
.y1c{bottom:423.639059px;}
.y1b{bottom:440.322197px;}
.y87{bottom:447.445334px;}
.y86{bottom:447.820236px;}
.y1a{bottom:458.317491px;}
.y85{bottom:473.688471px;}
.y84{bottom:474.063373px;}
.y19{bottom:476.500236px;}
.y18{bottom:494.495530px;}
.y83{bottom:499.931608px;}
.y82{bottom:500.306510px;}
.y17{bottom:512.303217px;}
.y81{bottom:525.987295px;}
.y80{bottom:526.362197px;}
.y16{bottom:530.111060px;}
.y15{bottom:548.106354px;}
.y7f{bottom:552.230432px;}
.y7e{bottom:552.605334px;}
.y14{bottom:566.101648px;}
.y7d{bottom:578.286118px;}
.y7c{bottom:578.661020px;}
.y13{bottom:584.096942px;}
.y12{bottom:601.904786px;}
.y7b{bottom:604.529099px;}
.y7a{bottom:604.904001px;}
.y11{bottom:619.900080px;}
.y79{bottom:630.772237px;}
.y78{bottom:631.147139px;}
.y10{bottom:637.895374px;}
.yf{bottom:655.890668px;}
.y77{bottom:656.827923px;}
.y76{bottom:657.202825px;}
.ye{bottom:673.885962px;}
.y75{bottom:683.071060px;}
.y74{bottom:683.445962px;}
.yd{bottom:691.881256px;}
.y73{bottom:709.126746px;}
.y72{bottom:709.501648px;}
.yc{bottom:709.876550px;}
.yb{bottom:727.122041px;}
.y71{bottom:735.369884px;}
.y70{bottom:735.744786px;}
.ya{bottom:742.867923px;}
.y6f{bottom:761.425570px;}
.y6e{bottom:761.800472px;}
.y9{bottom:764.987139px;}
.y6d{bottom:787.668707px;}
.y6c{bottom:788.043609px;}
.y8{bottom:790.105570px;}
.y6b{bottom:813.911844px;}
.y6a{bottom:814.286746px;}
.y7{bottom:814.661648px;}
.y6{bottom:836.218511px;}
.y69{bottom:839.967531px;}
.y68{bottom:840.342433px;}
.y5{bottom:857.775374px;}
.y67{bottom:866.210668px;}
.y66{bottom:866.585570px;}
.y4{bottom:879.332237px;}
.y65{bottom:892.266354px;}
.y64{bottom:892.641256px;}
.y3{bottom:900.889099px;}
.y61{bottom:918.509492px;}
.y5a{bottom:918.884393px;}
.y5f{bottom:921.133805px;}
.y2{bottom:925.070276px;}
.y60{bottom:932.943217px;}
.y5d{bottom:934.217538px;}
.y5b{bottom:935.005178px;}
.y63{bottom:937.254590px;}
.y62{bottom:937.442041px;}
.y5c{bottom:953.562825px;}
.y1{bottom:954.125178px;}
.y55{bottom:955.586077px;}
.y58{bottom:958.623845px;}
.y59{bottom:958.624001px;}
.y54{bottom:958.998747px;}
.y57{bottom:974.932080px;}
.y53{bottom:975.119531px;}
.y52{bottom:991.427767px;}
.y51{bottom:1018.045806px;}
.y50{bottom:1036.041100px;}
.y4f{bottom:1054.036394px;}
.y4e{bottom:1072.031688px;}
.y4d{bottom:1090.026982px;}
.y4c{bottom:1110.084237px;}
.h8{height:0.000000px;}
.hd{height:1.124660px;}
.hc{height:2.811650px;}
.ha{height:5.998186px;}
.hb{height:14.058249px;}
.h10{height:15.557796px;}
.h9{height:16.120126px;}
.hf{height:16.495013px;}
.h5{height:23.830560px;}
.h7{height:26.676000px;}
.h6{height:29.521440px;}
.h3{height:35.568000px;}
.h4{height:41.614560px;}
.h2{height:59.398560px;}
.he{height:824.003268px;}
.h1{height:1016.140523px;}
.h0{height:1237.176471px;}
.w10{width:0.937217px;}
.we{width:3.936310px;}
.wb{width:4.686083px;}
.w14{width:6.560516px;}
.wf{width:7.685176px;}
.w7{width:7.872620px;}
.w6{width:8.060063px;}
.wc{width:21.181096px;}
.w11{width:31.490479px;}
.w8{width:32.990025px;}
.w5{width:48.172935px;}
.w9{width:53.983678px;}
.wd{width:54.733451px;}
.w3{width:57.170214px;}
.w2{width:89.035580px;}
.w12{width:94.471436px;}
.w15{width:127.648905px;}
.w4{width:133.460398px;}
.wa{width:134.959195px;}
.w13{width:738.869281px;}
.w1{width:759.957516px;}
.w0{width:956.000000px;}
.x5{left:0.012358px;}
.x0{left:93.725490px;}
.x6{left:109.653596px;}
.x3{left:112.470290px;}
.x1a{left:117.717817px;}
.x1b{left:123.341576px;}
.x15{left:137.775690px;}
.x16{left:151.834513px;}
.x7{left:166.823810px;}
.x1c{left:214.810052px;}
.x1e{left:231.501608px;}
.x21{left:233.753276px;}
.x1d{left:247.810040px;}
.x13{left:256.609913px;}
.x22{left:275.930685px;}
.x12{left:278.364550px;}
.x28{left:279.869782px;}
.x8{left:300.284208px;}
.x4{left:306.469838px;}
.x2{left:332.916325px;}
.x9{left:348.457143px;}
.x24{left:385.945809px;}
.x23{left:398.901376px;}
.x25{left:420.827295px;}
.x29{left:421.954269px;}
.x17{left:489.789411px;}
.x1f{left:515.499077px;}
.x18{left:521.279890px;}
.x19{left:528.965066px;}
.x20{left:539.675164px;}
.xa{left:587.634827px;}
.xb{left:620.624853px;}
.x26{left:654.579450px;}
.xc{left:674.608531px;}
.x14{left:728.246746px;}
.x27{left:748.306781px;}
.xd{left:809.567726px;}
.xe{left:814.253809px;}
.xf{left:835.434905px;}
.x1{left:840.342433px;}
.x10{left:890.168356px;}
.x11{left:894.104666px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._4{margin-left:-185.882615pt;}
._1{margin-left:-0.941268pt;}
._0{width:0.900298pt;}
._2{width:61.453711pt;}
._6{width:76.697172pt;}
._3{width:89.145439pt;}
._d{width:94.181423pt;}
._7{width:110.703920pt;}
._b{width:120.146611pt;}
._9{width:127.757979pt;}
._c{width:147.463833pt;}
._a{width:155.999397pt;}
._8{width:173.080770pt;}
._e{width:176.464268pt;}
._5{width:200.107782pt;}
.fs4{font-size:27.450377pt;}
.fs6{font-size:30.728033pt;}
.fs5{font-size:34.005690pt;}
.fs3{font-size:37.693054pt;}
.fs1{font-size:40.970711pt;}
.fs2{font-size:47.935732pt;}
.fs0{font-size:68.421088pt;}
.y45{bottom:-10.236374pt;}
.y3f{bottom:-8.795172pt;}
.y42{bottom:-8.794473pt;}
.y35{bottom:-6.067518pt;}
.y3c{bottom:2.406167pt;}
.y5e{bottom:2.592160pt;}
.y47{bottom:2.886929pt;}
.y2e{bottom:2.891358pt;}
.y31{bottom:2.893808pt;}
.y37{bottom:2.894161pt;}
.y56{bottom:2.912904pt;}
.y44{bottom:88.796374pt;}
.y43{bottom:92.000000pt;}
.y0{bottom:92.666667pt;}
.y2c{bottom:102.399867pt;}
.y9b{bottom:106.095867pt;}
.y3e{bottom:118.235172pt;}
.y2b{bottom:120.799867pt;}
.y3d{bottom:122.720000pt;}
.y9a{bottom:123.215867pt;}
.y41{bottom:135.354473pt;}
.y4a{bottom:136.800000pt;}
.y99{bottom:138.259867pt;}
.y2a{bottom:138.399867pt;}
.y40{bottom:139.840000pt;}
.y49{bottom:149.440000pt;}
.y3b{bottom:151.033833pt;}
.y3a{bottom:153.440000pt;}
.y29{bottom:153.759867pt;}
.y98{bottom:155.199867pt;}
.y48{bottom:161.920000pt;}
.y28{bottom:168.959867pt;}
.y46{bottom:172.952937pt;}
.y97{bottom:182.879867pt;}
.y27{bottom:184.319867pt;}
.y96{bottom:196.639867pt;}
.y26{bottom:199.839867pt;}
.y95{bottom:210.399867pt;}
.y25{bottom:214.879867pt;}
.y94{bottom:225.599867pt;}
.y24{bottom:230.239867pt;}
.y4b{bottom:240.000000pt;}
.y93{bottom:244.319867pt;}
.y23{bottom:245.599867pt;}
.y22{bottom:260.799867pt;}
.y92{bottom:269.279867pt;}
.y90{bottom:269.599867pt;}
.y2f{bottom:270.079867pt;}
.y91{bottom:270.399867pt;}
.y21{bottom:276.159867pt;}
.y2d{bottom:281.428508pt;}
.y20{bottom:291.519867pt;}
.y8f{bottom:292.639867pt;}
.y8e{bottom:292.959867pt;}
.y1f{bottom:307.519867pt;}
.y34{bottom:308.947384pt;}
.y8d{bottom:315.039867pt;}
.y8c{bottom:315.359867pt;}
.y33{bottom:316.799867pt;}
.y1e{bottom:325.919867pt;}
.y39{bottom:326.559867pt;}
.y32{bottom:330.559867pt;}
.y8b{bottom:337.279867pt;}
.y8a{bottom:337.599867pt;}
.y38{bottom:339.199867pt;}
.y30{bottom:341.426058pt;}
.y1d{bottom:344.319867pt;}
.y36{bottom:350.065705pt;}
.y89{bottom:359.679867pt;}
.y88{bottom:359.999867pt;}
.y1c{bottom:361.599867pt;}
.y1b{bottom:375.839867pt;}
.y87{bottom:381.919867pt;}
.y86{bottom:382.239867pt;}
.y1a{bottom:391.199867pt;}
.y85{bottom:404.319867pt;}
.y84{bottom:404.639867pt;}
.y19{bottom:406.719867pt;}
.y18{bottom:422.079867pt;}
.y83{bottom:426.719867pt;}
.y82{bottom:427.039867pt;}
.y17{bottom:437.279733pt;}
.y81{bottom:448.959867pt;}
.y80{bottom:449.279867pt;}
.y16{bottom:452.479733pt;}
.y15{bottom:467.839733pt;}
.y7f{bottom:471.359867pt;}
.y7e{bottom:471.679867pt;}
.y14{bottom:483.199733pt;}
.y7d{bottom:493.599867pt;}
.y7c{bottom:493.919867pt;}
.y13{bottom:498.559733pt;}
.y12{bottom:513.759733pt;}
.y7b{bottom:515.999733pt;}
.y7a{bottom:516.319733pt;}
.y11{bottom:529.119733pt;}
.y79{bottom:538.399733pt;}
.y78{bottom:538.719733pt;}
.y10{bottom:544.479733pt;}
.yf{bottom:559.839733pt;}
.y77{bottom:560.639733pt;}
.y76{bottom:560.959733pt;}
.ye{bottom:575.199733pt;}
.y75{bottom:583.039733pt;}
.y74{bottom:583.359733pt;}
.yd{bottom:590.559733pt;}
.y73{bottom:605.279733pt;}
.y72{bottom:605.599733pt;}
.yc{bottom:605.919733pt;}
.yb{bottom:620.639733pt;}
.y71{bottom:627.679733pt;}
.y70{bottom:627.999733pt;}
.ya{bottom:634.079733pt;}
.y6f{bottom:649.919733pt;}
.y6e{bottom:650.239733pt;}
.y9{bottom:652.959733pt;}
.y6d{bottom:672.319733pt;}
.y6c{bottom:672.639733pt;}
.y8{bottom:674.399733pt;}
.y6b{bottom:694.719733pt;}
.y6a{bottom:695.039733pt;}
.y7{bottom:695.359733pt;}
.y6{bottom:713.759733pt;}
.y69{bottom:716.959733pt;}
.y68{bottom:717.279733pt;}
.y5{bottom:732.159733pt;}
.y67{bottom:739.359733pt;}
.y66{bottom:739.679733pt;}
.y4{bottom:750.559733pt;}
.y65{bottom:761.599733pt;}
.y64{bottom:761.919733pt;}
.y3{bottom:768.959733pt;}
.y61{bottom:783.999733pt;}
.y5a{bottom:784.319733pt;}
.y5f{bottom:786.239733pt;}
.y2{bottom:789.599733pt;}
.y60{bottom:796.319733pt;}
.y5d{bottom:797.407438pt;}
.y5b{bottom:798.079733pt;}
.y63{bottom:799.999733pt;}
.y62{bottom:800.159733pt;}
.y5c{bottom:813.919733pt;}
.y1{bottom:814.399733pt;}
.y55{bottom:815.646693pt;}
.y58{bottom:818.239600pt;}
.y59{bottom:818.239733pt;}
.y54{bottom:818.559600pt;}
.y57{bottom:832.159600pt;}
.y53{bottom:832.319600pt;}
.y52{bottom:846.239600pt;}
.y51{bottom:868.959600pt;}
.y50{bottom:884.319600pt;}
.y4f{bottom:899.679600pt;}
.y4e{bottom:915.039600pt;}
.y4d{bottom:930.399600pt;}
.y4c{bottom:947.519600pt;}
.h8{height:0.000000pt;}
.hd{height:0.959961pt;}
.hc{height:2.399902pt;}
.ha{height:5.119791pt;}
.hb{height:11.999510pt;}
.h10{height:13.279458pt;}
.h9{height:13.759438pt;}
.hf{height:14.079425pt;}
.h5{height:20.340729pt;}
.h7{height:22.769473pt;}
.h6{height:25.198217pt;}
.h3{height:30.359297pt;}
.h4{height:35.520378pt;}
.h2{height:50.700026pt;}
.he{height:703.333333pt;}
.h1{height:867.333333pt;}
.h0{height:1056.000000pt;}
.w10{width:0.799967pt;}
.we{width:3.359863pt;}
.wb{width:3.999837pt;}
.w14{width:5.599771pt;}
.wf{width:6.559732pt;}
.w7{width:6.719726pt;}
.w6{width:6.879719pt;}
.wc{width:18.079262pt;}
.w11{width:26.878902pt;}
.w8{width:28.158850pt;}
.w5{width:41.118321pt;}
.w9{width:46.078118pt;}
.wd{width:46.718092pt;}
.w3{width:48.798007pt;}
.w2{width:75.996897pt;}
.w12{width:80.636707pt;}
.w15{width:108.955551pt;}
.w4{width:113.915988pt;}
.wa{width:115.195296pt;}
.w13{width:630.666667pt;}
.w1{width:648.666667pt;}
.w0{width:816.000000pt;}
.x5{left:0.010548pt;}
.x0{left:80.000000pt;}
.x6{left:93.595538pt;}
.x3{left:95.999746pt;}
.x1a{left:100.478806pt;}
.x1b{left:105.279002pt;}
.x15{left:117.599333pt;}
.x16{left:129.599333pt;}
.x7{left:142.393545pt;}
.x1c{left:183.352513pt;}
.x1e{left:197.599699pt;}
.x21{left:199.521624pt;}
.x1d{left:211.519867pt;}
.x13{left:219.031056pt;}
.x22{left:235.522426pt;}
.x12{left:237.599867pt;}
.x28{left:238.884668pt;}
.x8{left:256.309534pt;}
.x4{left:261.589318pt;}
.x2{left:284.162889pt;}
.x9{left:297.427855pt;}
.x24{left:329.426548pt;}
.x23{left:340.484857pt;}
.x25{left:359.199867pt;}
.x29{left:360.161803pt;}
.x17{left:418.062928pt;}
.x1f{left:440.007580pt;}
.x18{left:444.941831pt;}
.x19{left:451.501563pt;}
.x20{left:460.643236pt;}
.xa{left:501.579518pt;}
.xb{left:529.738368pt;}
.x26{left:558.720535pt;}
.xc{left:575.816487pt;}
.x14{left:621.599733pt;}
.x27{left:638.722106pt;}
.xd{left:691.011783pt;}
.xe{left:695.011619pt;}
.xf{left:713.090881pt;}
.x1{left:717.279733pt;}
.x10{left:759.808973pt;}
.x11{left:763.168836pt;}
}
